Subject: [Enum] Protocol Action: 'IANA Registration for ENUMservices web and ft' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 07 Sep 2004 13:22:50 -0400

The IESG has approved the following document:

- 'IANA Registration for ENUMservices web and ft '
   <draft-ietf-enum-webft-01.txt> as a Proposed Standard

This document is the product of the Telephone Number Mapping Working Group. 

The IESG contact persons are Allison Mankin and Jon Peterson.

Technical Summary
 
   This document registers the Enumservices 'web' and 'ft' using
   the URI schemes 'http:', 'https:' and 'ftp:' following the IANA
   registration process defined in the ENUM specification RFC 3761.
 
Working Group Summary
 
 The working group supported this Enumservice.
 
Protocol Quality
 
 Registrations using these services have been deployed.  Allison Mankin 
 reviewed this document for the IESG.

RFC Editor Notes

1.
Abstract
OLD:
    This document registers the 'ENUMservices' [3] 'web' and 'ft' using
   the URI schemes 'http:', 'https:' and 'ftp:' as per the IANA
   registration process defined in the ENUM specification RFC3761 [3].

NEW:
   This document registers the Enumservices 'web' and 'ft' using
   the URI schemes 'http:', 'https:' and 'ftp:' as per the IANA
   registration process defined in the ENUM specification RFC 3761.
3833
------
2.
In Section 6.2, add to reference [15], an Informative reference [16] to RFC 
3833.
------
3.
Section 4
OLD:
This ENUMservice indicates that the resource identified by the
associated URI scheme is a file service from which a file or file
listing can be retrieved.

NEW:

This Enumservice indicates that the resource identified by the
associated URI scheme is a service usable in the manner specified
for ftp: in RFC 1738, for instance, file retrieval.

[Add a normative reference to RFC 1738].

-------
4.
Replace ENUMservice(s) and "ENUMservice(s)" with Enumservice in the
 title and throughout.  This follows the usage of RFC 3761, which
defines the term.

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum

---

From: Jeff Williams <[email-masked]>
Date: Tue, 07 Sep 2004 22:19:34 -0400

Dear secretariat and all,

  Not surprising to yet again see the IESG screw up again.  As Mr. Shokey
know full well this proposed "Standard" is not in keeping with any consensus
from the ENUM working group.

>  title and throughout.  This follows the usage of RFC 3761, which

Regards,
--
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 134k members/stakeholders strong!)
"Be precise in the use of words and expect precision from others" -
    Pierre Abelard

"If the probability be called P; the injury, L; and the burden, B;
liability depends upon whether B is less than L multiplied by
P: i.e., whether B is less than PL."
United States v. Carroll Towing  (159 F.2d 169 [2d Cir. 1947]
===============================================================
Updated 1/26/04
CSO/DIR. Internet Network Eng. SR. Eng. Network data security
IDNS. div. of Information Network Eng.  INEG. INC.
E-Mail jwkckid1 at ix.netcom.com
 Registered Email addr with the USPS
Contact Number: 214-244-4827

---

From: Richard Shockey <[email-masked]>
Date: Wed, 08 Sep 2004 10:52:47 -0400

At 12:14 AM 9/8/2004, Jeff Williams wrote:
>    <draft-ietf-enum-webft-01.txt> as a Proposed Standard
The document in question was given extensive discussion in the context of 
RFC 3761 and the IANA registration process for enumservices. The 
documentary record is quite clear on this.

All proper procedures were taken in accordance with RFC 2026.
There was no objections raised at Working Group Last call and the documents 
were then properly submitted for publication.

As usual, Mr. Williams you have obviously not taken the time or trouble to 
read RFC 2026 which defines the Internet Standards Process, other wise you 
would know that you would have had one last avenue of appeal during IESG 
last call. But again ...you raised no objection then either.

In the future I would appreciate it if A. you could spell my name 
correctly.  B.  confine your future remarks to WG items at hand.

#################
Date: Tue, 17 Jun 2003 10:24:55 -0400
To: enum at ietf.org
From: Richard Shockey <rich.shockey at neustar.biz>
Cc: paf at cisco.com, mankin at psg.com, jon.peterson at neustar.biz
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"; format=flowed
Subject: [Enum] ENUM Working Last Call on two enumservice field documents.
Sender: enum-admin at ietf.org
Errors-To: enum-admin at ietf.org
X-BeenThere: enum at ietf.org
X-Mailman-Version: 2.0.12
Precedence: bulk
List-Unsubscribe: <https://www1.ietf.org/mailman/listinfo/enum>,
        <mailto:enum-request at ietf.org?subject=unsubscribe>
List-Id: Enum Discussion List <enum.ietf.org>
List-Post: <mailto:enum at ietf.org>
List-Help: <mailto:enum-request at ietf.org?subject=help>
List-Subscribe: <https://www1.ietf.org/mailman/listinfo/enum>,
        <mailto:enum-request at ietf.org?subject=subscribe>
Status:

This is a formal request for final comments within the IETF ENUM WG
working group for two documents. The documents listed below are being 
proposed for forwarding on to the IESG for consideration as Standards Track 
RFC.

These documents are working group products, which have been discussed 
during 2002-2003.

The purpose of a working group Last Call is in the style of "speak now or
forever hold your peace" in case there are fundamental objections which have
not gotten previous or adequate discussion, or minor errors which need
correction.
The 2 week Last Call will begin immediately and will end on July 2 at 12PM EST

        Title           : Registration for enumservices of group messages
        Author(s)       : R. Brandner et al.
        Filename        : draft-ietf-enum-msg-00.txt
        Pages           : 17
        Date            : 2003-6-16
This document registers a group of 'enumservices' [5] to be used to
indicate that the associated resources are capable of receiving
discrete messages.
Specifically, the 'enumservices' registered with this document are
'email', 'fax', 'sms', 'ems' and 'mms' using the URI schemes
'mailto:' and 'tel:'.
A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-enum-msg-00.txt
#################
Title           : Registration for enumservices web and ft
        Author(s)       : R. Brandner et al.
        Filename        : draft-ietf-enum-webft-00.txt
        Pages           : 13
        Date            : 2003-6-16
This document registers a group of 'enumservices' [2] to be used to
indicate that the associated resources are primarily sources for
information.
Specifically, the 'enumservices' registered with this document are
'web' and 'ft' using the URI schemes 'http:', 'https:' and 'ftp:'.
A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-enum-webft-00.txt
#################
To: IETF-Announce <ietf-announce at ietf.org>
From: The IESG <iesg-secretary at ietf.org>
Date: Wed, 11 Aug 2004 15:35:00 -0400
Cc: enum at ietf.org
Subject: [Enum] Last Call: 'IANA Registration for ENUMservices web and ft'
 to Proposed Standard
Reply-To: iesg at ietf.org
Sender: enum-bounces at ietf.org
Status:
The IESG has received a request from the Telephone Number Mapping WG to
consider the following document:
- 'IANA Registration for ENUMservices web and ft '
   <draft-ietf-enum-webft-01.txt> as a Proposed Standard
The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
iesg at ietf.org or ietf at ietf.org mailing lists by 2004-08-25.
The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-enum-webft-01.txt

Richard Shockey, Senior Manager, Strategic Technology Initiatives
NeuStar Inc.
46000 Center Oak Plaza  -   Sterling, VA  20166
sip:rshockey(at)iptel.org   sip:57141 at fwd.pulver.com
ENUM +87810-13313-31331
PSTN Office +1 571.434.5651 PSTN Mobile: +1 703.593.2683,  Fax: +1 815.333.1237
<mailto:richard(at)shockey.us> or <mailto:richard.shockey(at)neustar.biz>
<http://www.neustar.biz> ; <http://www.enum.org>
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum

---

From: Jeff Williams <[email-masked]>
Date: Thu, 09 Sep 2004 08:10:32 -0400

Richard and all,

  I am sorry I mis-keyed your name.  However my comments were directed
*Percisely* to the WG activities.  Perhaps your reading skills are limited,
or you did not adequately interpret my previous comments properly?
I fully recognize that neestar folks have a nagging habit of doing so more
frequently than reasonable...  :/

Richard Shockey wrote:

> X-test-idtracker: no
> Message-Id: <E1BuysG-0002n6-KP at megatron.ietf.org>
> X-Spam-Score: 0.0 (/)
> X-Scan-Signature: 7a6398bf8aaeabc7a7bb696b6b0a2aad
> Cc: enum at ietf.org
> X-Mailman-Version: 2.1.5
> Precedence: list
> Errors-To: enum-bounces at ietf.org
> Status:
>

Regards,

---

From: Allison Mankin <[email-masked]>
Date: Thu, 09 Sep 2004 13:33:17 -0400

Rich, all,

I support the Working Group and IETF/IESG on this Protocol Action (as is clear
from my having brought the document through successful Last Call and IESG review).

On another note, please remove iesg-secretary from any further cc list.  It is 
an address for the support system and creates a new ticket for each email
that goes there.

Allison